body {
	background: #4a585f;
	margin: 0;
	padding: 0;
	text-align: center;
	margin-top: 10px;
}

table, tr, td {
	font-family: Arial, Helvetica, sans-serif;
	color: #eaf0f3;
	font-size: 9pt;
}

td { vertical-align: top; }

div.content {
	background: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #eaf0f3;
	font-size: 8pt;
}

div.mainContent {
	background: #000;
	font-family: Arial, Helvetica, sans-serif;
	color: #eaf0f3;
	font-size: 9pt;
}

.footer {
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	padding-left: 15px;
}

.footer a:link {
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.footer a:visited {
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.footer a:active {
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.footer a:hover {
	font-size: 8pt;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:link {
        color: #bad5e2;
        font-size: 9pt;
	text-decoration: none;
}

a:active {
        color: #bad5e2;
        font-size: 9pt;
	text-decoration: none;
}

a:visited {
        color: #bad5e2;
        font-size: 9pt;
	text-decoration: none;
}

a:hover {
        color: #e3eef3;
        font-size: 9pt;
		text-decoration: underline;
}

input, select, textarea {
	width: 375px;
	border: 1px solid #000;
	background: #d2dee3;
	line-height: normal;
	color: #000;
}

#capya { display: block; margin-top: 5px; }

div.thumbWrap {
	width: 700px;
	height: auto;
	margin: auto;
	text-align: center;
}

div.thumbWrapPano {
	width: 800px;
	height: auto;
	margin: auto;
	text-align: center;
}

div.galleryThumb {
    width: 125px;
    height: 125px;
    background: #000;
    border: 1px #898989 solid;
	color: #fff;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
    margin-right: 10px;
	text-align: center;
	float: left;
}

div.galleryThumbPano {
    width: 250px;
    height: 85px;
    background: #000;
    border: 1px #898989 solid;
	color: #fff;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
    margin: 0 5px 10px 5px;
	text-align: center;
	float: left;
}

div.galleryThumbPanoVert {
    width: 85px;
    height: 250px;
    background: #000;
    border: 1px #898989 solid;
	color: #fff;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
    margin: 0 5px 10px 5px;
	text-align: center;
	float: left;
}

div.galleryThumb a {
	display: block;
	height: 125px;
}

div.galleryThumb a:hover {
	background: url(../images/selected.png);
}

div.clearBoth {
	clear: both;
	line-height: 0px;
	height: 0px;
	vertical-align: middle;
	text-align: center;
	padding-top: auto;
	padding-bottom: auto;
}


